<bugID>751085<Summary>Intermittent Leak in browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js</Summary><Description>I couldn't find a bug on this. Let me know if it's a dupe.

We're reliably leaking 22 objects during browser-chrome on mozilla-central right now, but the leak threshold is set to 23. I did some digging, and it looks like we do things that way because we've got the following intermittent leak:

[browser/devtools/debugger/test/browser_dbg_bug731394_editor-contextmenu.js]
  1 window(s) [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_script-switching.html]

See:
https://tbpl.mozilla.org/php/getParsedLog.php?id=11372323&amp;tree=Firefox&amp;full=1

which is the osx debug mochitest-o run for:
https://tbpl.mozilla.org/?rev=d3a3b430e951</Description></bugID>